San Andreas Mod Installer traži .NET Framework v1.1

San Andreas Mod Installer traži .NET Framework v1.1

offline
  • Pridružio: 03 Jul 2010
  • Poruke: 536

Dosadila su mi kola u GTA :SA pa sam odlucio da instaliram nova,ali kad sam Downloadovao SAMI(San Andreas Mod INstaller) izasla je greska.

P.S. Ako kliknem Yes usmeri me na Microsoftov sajt da preuzmem Net.Framework 1.0 (Prestar je) ,a ja imam 4.0



Registruj se da bi učestvovao u diskusiji. Registrovanim korisnicima se NE prikazuju reklame unutar poruka.
offline
  • Pridružio: 02 Feb 2008
  • Poruke: 14018
  • Gde živiš: Nish

I igra je prestara, i zahteva tu staru verziju NET. Framework-a. U verziji 4 nije sadrzana verzija 1.1.



offline
  • Pridružio: 03 Jul 2010
  • Poruke: 536

Ocigledno da to zahteva,ali mi je pre neki mesec-do dva ta aplikacija savrseno radila.Da li ima nekog resenja?

offline
  • Pridružio: 02 Feb 2008
  • Poruke: 14018
  • Gde živiš: Nish

DJBl3nd ::Ocigledno da to zahteva,ali mi je pre neki mesec-do dva ta aplikacija savrseno radila.Da li ima nekog resenja?

Ima. Instaliraj Net.Framework 1.1.


Link: http://www.microsoft.com/downloads/en/details.aspx.....4d1e7cf3a3

offline
  • Pridružio: 03 Jul 2010
  • Poruke: 536

Jos samo par pitanja:
Da li ce to skoditi mom kompujuteru?
Posto VB 2008 podrzava Net Framework 3.2 da li cu moci da pravim i koristim aplikacije koje to zahtevaju?

offline
  • Pridružio: 02 Feb 2008
  • Poruke: 14018
  • Gde živiš: Nish

DJBl3nd ::Jos samo par pitanja:
Da li ce to skoditi mom kompujuteru?
Posto VB 2008 podrzava Net Framework 3.2 da li cu moci da pravim i koristim aplikacije koje to zahtevaju?



Nece skoditi.
Pozeljno je da imas sve verzije Net.Framework-a na sistemu jer ne znas koja ce aplikacija koju verziju NET. Framework-a zahtevati.


Inace, ako vec pravis aplikacije, ti bi to trebao bolje od mene da znas. Razz

offline
  • Pridružio: 03 Jul 2010
  • Poruke: 536

Koliko posto mi garantujete jer imam Win7? Ja sam rizican sa tim aplikacijama skoro sam srusio sistem.

offline
  • Pridružio: 02 Feb 2008
  • Poruke: 14018
  • Gde živiš: Nish

DJBl3nd ::Koliko posto mi garantujete jer imam Win7? Ja sam rizican sa tim aplikacijama skoro sam srusio sistem.

Ne garantujem ti nista. Radi sta hoces.


Bez Net.Framework-a 1.1 neces moci da uradis to sto zelis. Kraj.

17 Jun 2011 18:10 1l padr1n0 Zaključavanje topica Razlog: Već je odgovoreno, dalja diskusija nema svrhu  
Ko je trenutno na forumu
 

Ukupno su 751 korisnika na forumu :: 36 registrovanih, 8 sakrivenih i 707 gosta   ::   [ Administrator ] [ Supermoderator ] [ Moderator ] :: Detaljnije

Najviše korisnika na forumu ikad bilo je 3466 - dana 01 Jun 2021 17:07

Korisnici koji su trenutno na forumu:
Korisnici trenutno na forumu: _Petar, ALBION101, amaterSRB, aramis s, awathorn, Bogoslov, Ctrl x, dac, dane007, Dorcolac, Dragan1998, dragoljub11987, goran.vvv, goxin, h8propaganda, Hoegaarden, ivica976, kalens021, Mercury, milenko crazy north, Milos ZA, milos.cbr, Mixelotti, nenad81, S-lash, sakota79, Sibin, Smiljke, Snorks, soldier01, Srky Boy, stegonosa, tomo pauk, Toni, vathra, |_MeD_|